
html {}

   
   @font-face {
    font-family: 'Cuprum Regular';
    src: url('/images/cuprum-regular-webfont.eot');
    src: url('/images/cuprum-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/images/cuprum-regular-webfont.svg') format('svg'),
         url('/images/cuprum-regular-webfont.woff') format('woff'),
         url('/images/cuprum-regular-webfont.ttf') format('truetype');
         font-weight: normal;
    font-style: normal;
}
 
 
   input[type="text"]:focus { outline: none; }
  
   
body{
	height:100%;
font-family: Cuprum Regular, sans-serif; 
margin-top:0px;
margin-left:0px;
margin-bottom:0px;
margin-right:0px;
/*background:url('/images/bgf1.jpg');
background-position: center;
background-repeat: repeat-y;*/
background-color:#DBE6F5;
}

.contacts{
	font-size:19px;
}

div.menu{
	display:block;
height:36px;
}

  div.menu a{
	  padding-top:8px;
	  padding-bottom:8px;
	  padding-right:2px;
	  padding-left:0px;
	  font-size:18px;	  
	  color:black;
	  text-decoration:none;
	  
  }
  
  
   div.menu2{
	display:block;
height:45px;

}

  div.menu2 a{
	  padding-top:5px;
	  padding-bottom:1px;
	  padding-right:5px;
	  padding-left:6px;
	  font-size:17px;	  
	  color:black;
	  display:inline-block;
	  width:130px;
	  height:40px;
	  text-decoration:none;
	  vertical-align:top;
	  
  }
   div.menu2 a:hover{
	   color:white;
	   
background:url('/images/linkbg3.jpg');
  }
   

  #navclick{
	  cursor: pointer;
  }
b.title{
	color:#000000;
	font-size:18px;
}
span.date{
	color:#000000;
	font-size:17px;
}
h2{
	color:#142533;
	font-size:28px;
}
a{
	color:#000000;
	font-size:16px;
}
.news_list a{
	color:#000000;
	font-size:18px;
	font-weight:bold;
}
.news_list  div a{
	color:#000000;
	font-size:15px;
}
.news_list p{
	font-size:18px;
}
p{
	font-size:20px;
}

/*@media screen and (max-width: 1200px) { div.menu a{font-size:14px;} } */





#slider-wrap{ /* Оболочка слайдера и кнопок */
	width:1119px; 
	}
#slider{ /* Оболочка слайдера */
	width:1119px;
	height:412px;
	overflow: hidden;
	border:#eee solid 0px;
	position:relative;}
.slide{ /* Слайд */
	width:100%;
	height:100%;
	}
.sli-links{ /* Кнопки смены слайдов */
margin-top:-20px;
 position:relative;
top:25px;
	}
.sli-links .control-slide{
	margin:2px;
	display:inline-block;
	width:16px;
	height:16px;
	overflow:hidden;
    position:relative;
    top:-42px;
    left:420px;
	text-indent:-9999px;
	background:url('/images/radioBg.png') bottom no-repeat;}
.sli-links .control-slide:hover{
	cursor:pointer;
	background-position:center center;}
.sli-links .control-slide.active{
	background-position:center top;}
#prewbutton, #nextbutton{ /* Ссылка "Следующий" и "Педыдущий" */
	display:block;
	width:40px;
	height:100%;
	position:absolute;
	top:0;
	overflow:hidden;
	text-indent:-999px;
	background:url('/images/arrowBg11.png') left center no-repeat;
	opacity:0.8;
	z-index:3;
	outline:none !important;}

#prewbutton{left:10px;}
#prewbutton:hover{	background:url('/images/arrowBg12.png') left center no-repeat; }
#nextbutton{
	right:10px;
	background:url('/images/arrowBg21.png') right center no-repeat;}
#nextbutton:hover{
	background:url('/images/arrowBg22.png') right center no-repeat;
	opacity:1;}
	
	
	
	#content {
	text-indent:5px;
	text-align:justify;
}
#pagingControls {
	padding-top:15px;
	font-weight:bold;
}
#pagingControls ul {
	display:inline;
	padding-left:0.5em;
}
#pagingControls li {
	display:inline;
	padding:0 0.5em;
 
}
#pagingControls a {
color:#1D618E;
 
}
div.z{
	display:block;
	}
	
td.shapka{
	
	
	padding-top:20px;
}
	